import { useUserinfoStore } from "@/stores/UserinfoStore"

export async function saveSelection(selection: string): Promise<void> {
  const userInfoStore = useUserinfoStore()
  await this.callApi('/api/saveSelection', {
    g: userInfoStore.gameId,
    selection: selection,
  })
}

